QID 940633

Date Published: 2022-08-24

QID 940633: AlmaLinux Security Update for vim (ALSA-2022:5942)

AlmaLinux has released a security update for vim to fix the vulnerabilities.

Successful exploitation of this vulnerability could lead to a security breach or could affect confidentiality, integrity, and availability.

  • CVSS V3 rated as Critical - 9.8 severity.
  • CVSS V2 rated as High - 7.5 severity.
  • Solution
    Refer to AlmaLinux security advisory ALSA-2022:5942 for updates and patch information.
    Vendor References

    CVEs related to QID 940633

    Software Advisories
    Advisory ID Software Component Link
    ALSA-2022:5942 AlmaLinux URL Logo errata.almalinux.org/9/ALSA-2022-5942.html